Subject: Re: Mac to Amiga & back
From: [email-masked] (David Monachello)
To: [email-masked]
Date: Mon, 27 Jun 94 09:17:38 PDT

> > hi again,
> > 
> > I have not seen any noticable difference. I suspect that the disk writes woul
> > slower since they are going over the network. As far as novell protocol overh
> > required for the network disk write) goes these should be very little. Just a
> > broadcast from the server to be processed. 
> > 
> > What were you told about the Novell slowing rendering down?
> > 
> > later,
> > dave
> 
> 
> Well, nothing much specific, just general net chatter about Oxxi
> client software being a resource hog...
> 
> I'm probably going to go with it anyway...
> 
> -Luke
> 
> 

One thing I can warn you about is your choice of ethernet cards. Oxxi suggested I use the
hydra ethernet card. The driver for this card has problems on 040's. I had to switch back to my old
CBM ethernet card.